## haskell-websockets 0.8.1.1

=== debian/changelog ===
haskell-websockets (0.8.1.1-1) unstable; urgency=low

  * Initial release.

 -- Raúl Benencia <rul@kalgan.cc>  Mon, 23 Dec 2013 12:40:26 -0300
