=== debian/control ===
Source: haskell-websockets
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Raúl Benencia <rul@kalgan.cc>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-attoparsec-dev (>= 0.9)
  , libghc-attoparsec-dev (<< 0.11)
  , libghc-base64-bytestring-dev (>= 0.1)
  , libghc-base64-bytestring-dev (<< 1.1)
  , libghc-base64-bytestring-prof
  , libghc-blaze-builder-dev (>= 0.3)
  , libghc-blaze-builder-dev (<< 0.4)
  , libghc-case-insensitive-dev (>= 0.3)
  , libghc-case-insensitive-dev (<< 1.2)
  , libghc-case-insensitive-prof
  , libghc-io-streams-dev (>= 1.1)
  , libghc-io-streams-dev (<< 1.2)
  , libghc-io-streams-prof
  , libghc-mtl-dev (>= 2.0)
  , libghc-mtl-dev (<< 2.2)
  , libghc-network-dev (>= 2.3)
  , libghc-network-dev (<< 2.5)
  , libghc-random-dev (>= 1.0)
  , libghc-random-dev (<< 1.1)
  , libghc-random-prof
  , libghc-sha-dev (>= 1.5)
  , libghc-sha-dev (<< 1.7)
  , libghc-sha-prof
  , libghc-text-dev (>= 0.10)
  , libghc-text-dev (<< 1.1)
  , libghc-entropy-dev (>= 0.2.1)
  , libghc-entropy-dev (<< 0.3)
  , libghc-entropy-prof
Standards-Version: 3.9.5
Homepage: http://hackage.haskell.org/package/websockets
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-websockets
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-websockets
X-Description: write WebSocket-capable servers
 Provides a sensible, clean and simple way to write
 WebSocket-capable servers in Haskell.

Package: libghc-websockets-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-websockets-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-websockets-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
