## haskell-websockets 0.8.2.6

=== debian/changelog ===
haskell-websockets (0.8.2.6-2) unstable; urgency=high

  * Fix incompatibility with quickcheck.  (Closes: #759240)

 -- Sven Bartscher <sven.bartscher@weltraumschlangen.de>  Mon, 25 Aug 2014 18:37:24 +0200

haskell-websockets (0.8.2.6-1) unstable; urgency=medium

  * New upstream release (Enable tests)
    

 -- Joachim Breitner <nomeata@debian.org>  Wed, 30 Jul 2014 23:06:35 +0200
