## haskell-websockets 0.9.3.1

=== debian/changelog ===
haskell-websockets (0.9.3.1-3) unstable; urgency=medium

  * Rebuild due to haskell-devscripts bug affecting the previous

 -- Joachim Breitner <nomeata@debian.org>  Tue, 28 Apr 2015 23:59:17 +0200

haskell-websockets (0.9.3.1-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:55:07 +0200

haskell-websockets (0.9.3.1-1) experimental; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Thu, 16 Apr 2015 15:15:14 +0200

haskell-websockets (0.9.3.0-1) experimental; urgency=medium

  * New upstream release
  * Bump Standards-Version, no changes required.
  * Drop qcgen patch. Changes are now in upstream.

 -- Raúl Benencia <rul@kalgan.cc>  Mon, 09 Mar 2015 15:25:03 -0300

haskell-websockets (0.8.2.6-3) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:12:41 +0100
