=== debian/control ===
--- 
+++ 
@@ -5,34 +5,34 @@
 Uploaders: Raúl Benencia <rul@kalgan.cc>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
-  , libghc-attoparsec-dev (>= 0.9)
+  , libghc-attoparsec-dev (>= 0.10)
   , libghc-attoparsec-dev (<< 0.13)
+  , libghc-attoparsec-prof
   , libghc-base64-bytestring-dev (>= 0.1)
   , libghc-base64-bytestring-dev (<< 1.1)
   , libghc-base64-bytestring-prof
   , libghc-blaze-builder-dev (>= 0.3)
-  , libghc-blaze-builder-dev (<< 0.4)
+  , libghc-blaze-builder-dev (<< 0.5)
+  , libghc-blaze-builder-prof
   , libghc-case-insensitive-dev (>= 0.3)
   , libghc-case-insensitive-dev (<< 1.3)
   , libghc-case-insensitive-prof
-  , libghc-io-streams-dev (>= 1.1)
-  , libghc-io-streams-dev (<< 1.2)
-  , libghc-io-streams-prof
   , libghc-mtl-dev (>= 2.0)
   , libghc-mtl-dev (<< 2.3)
   , libghc-network-dev (>= 2.3)
-  , libghc-network-dev (<< 2.6)
+  , libghc-network-dev (<< 2.7)
+  , libghc-network-prof
   , libghc-random-dev (>= 1.0)
-  , libghc-random-dev (<< 1.1)
+  , libghc-random-dev (<< 1.2)
   , libghc-random-prof
   , libghc-sha-dev (>= 1.5)
   , libghc-sha-dev (<< 1.7)
   , libghc-sha-prof
   , libghc-text-dev (>= 0.10)
-  , libghc-text-dev (<< 1.2)
+  , libghc-text-dev (<< 1.3)
   , libghc-entropy-dev (>= 0.2.1)
   , libghc-entropy-dev (<< 0.4)
   , libghc-entropy-prof
@@ -40,14 +40,14 @@
   , libghc-hunit-dev (>= 1.2)
   , libghc-hunit-dev (<< 1.3)
   , libghc-quickcheck2-dev (>= 2.4)
-  , libghc-quickcheck2-dev (<< 2.8)
+  , libghc-quickcheck2-dev (<< 2.9)
   , libghc-test-framework-dev (>= 0.4)
   , libghc-test-framework-dev (<< 0.9)
   , libghc-test-framework-hunit-dev (>= 0.2)
   , libghc-test-framework-hunit-dev (<< 0.4)
   , libghc-test-framework-quickcheck2-dev (>= 0.2)
   , libghc-test-framework-quickcheck2-dev (<< 0.4)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://hackage.haskell.org/package/websockets
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-websockets
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-websockets
