## haskell-websockets 0.9.5.0

=== debian/changelog ===
haskell-websockets (0.9.5.0-1build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 20 Jul 2015 16:02:10 +0100

haskell-websockets (0.9.5.0-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 29 Jun 2015 13:41:01 +0200
