=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
   , ghc
   , ghc-prof
   , libghc-attoparsec-dev (>= 0.10)
-  , libghc-attoparsec-dev (<< 0.13)
+  , libghc-attoparsec-dev (<< 0.14)
   , libghc-attoparsec-prof
   , libghc-base64-bytestring-dev (>= 0.1)
   , libghc-base64-bytestring-dev (<< 1.1)
