=== debian/control ===
--- 
+++ 
@@ -55,10 +55,10 @@
  libghc-network-doc,
  libghc-random-doc,
  libghc-text-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://jaspervdj.be/websockets
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 X-Description: write WebSocket-capable servers
  Provides a sensible, clean and simple way to write
  WebSocket-capable servers in Haskell.
