## haskell-websockets 0.10.0.0

=== debian/changelog ===
haskell-websockets (0.10.0.0-1build4) bionic; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 05 Nov 2017 22:57:24 +0000

haskell-websockets (0.10.0.0-1build3) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 19 Jul 2017 20:53:24 +0200

haskell-websockets (0.10.0.0-1build2) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 15 Jul 2017 19:39:22 +0200

haskell-websockets (0.10.0.0-1build1) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 11 Jul 2017 16:10:09 +0200

haskell-websockets (0.10.0.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 06 Jul 2017 20:15:23 -0400

haskell-websockets (0.9.8.2-2) unstable; urgency=medium

  * Fix build dependencies.  closes: #865062.

 -- Clint Adams <clint@debian.org>  Sun, 18 Jun 2017 20:27:17 -0400

haskell-websockets (0.9.8.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 18 Jun 2017 02:31:33 -0400
