=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: haskell-websockets
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Joachim Breitner <nomeata@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
@@ -20,36 +19,32 @@
  libghc-attoparsec-prof (<< 0.14),
  libghc-base64-bytestring-dev (>= 0.1),
  libghc-base64-bytestring-dev (<< 1.1),
- libghc-base64-bytestring-prof (>= 0.1),
- libghc-base64-bytestring-prof (<< 1.1),
- libghc-blaze-builder-dev (>= 0.3),
- libghc-blaze-builder-dev (<< 0.5),
- libghc-blaze-builder-prof (>= 0.3),
- libghc-blaze-builder-prof (<< 0.5),
+ libghc-base64-bytestring-prof,
  libghc-case-insensitive-dev (>= 0.3),
  libghc-case-insensitive-dev (<< 1.3),
  libghc-case-insensitive-prof (>= 0.3),
  libghc-case-insensitive-prof (<< 1.3),
  libghc-entropy-dev (>= 0.2.1),
- libghc-entropy-dev (<< 0.4),
- libghc-entropy-prof (>= 0.2.1),
- libghc-entropy-prof (<< 0.4),
+ libghc-entropy-dev (<< 0.5),
+ libghc-entropy-prof,
  libghc-network-dev (>= 2.3),
  libghc-network-dev (<< 2.7),
  libghc-network-prof (>= 2.3),
  libghc-network-prof (<< 2.7),
  libghc-random-dev (>= 1.0),
  libghc-random-dev (<< 1.2),
- libghc-random-prof (>= 1.0),
- libghc-random-prof (<< 1.2),
+ libghc-random-prof,
+ libghc-streaming-commons-dev (>= 0.1),
+ libghc-streaming-commons-dev (<< 0.3),
+ libghc-streaming-commons-prof,
  libghc-text-dev (>= 0.10),
  libghc-text-dev (<< 1.3),
  libghc-text-prof (>= 0.10),
  libghc-text-prof (<< 1.3),
  libghc-hunit-dev (>= 1.2),
- libghc-hunit-dev (<< 1.6),
+ libghc-hunit-dev (<< 1.7),
  libghc-quickcheck2-dev (>= 2.7),
- libghc-quickcheck2-dev (<< 2.10),
+ libghc-quickcheck2-dev (<< 2.12),
  libghc-test-framework-dev (>= 0.4),
  libghc-test-framework-dev (<< 0.9),
  libghc-test-framework-hunit-dev (>= 0.2),
@@ -60,16 +55,16 @@
  libghc-sha-doc,
  libghc-attoparsec-doc,
  libghc-base64-bytestring-doc,
- libghc-blaze-builder-doc,
  libghc-case-insensitive-doc,
  libghc-entropy-doc,
  libghc-network-doc,
  libghc-random-doc,
+ libghc-streaming-commons-doc,
  libghc-text-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: http://jaspervdj.be/websockets
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-websockets
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-websockets
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 X-Description: write WebSocket-capable servers
  Provides a sensible, clean and simple way to write
  WebSocket-capable servers in Haskell.
