=== debian/control ===
--- 
+++ 
@@ -4,10 +4,11 @@
  Joachim Breitner <nomeata@debian.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
  cdbs,
- ghc,
+ ghc (>= 8.4.3),
  ghc-prof,
  libghc-sha-dev (>= 1.5),
  libghc-sha-dev (<< 1.7),
@@ -28,19 +29,14 @@
  libghc-entropy-dev (<< 0.5),
  libghc-entropy-prof,
  libghc-network-dev (>= 2.3),
- libghc-network-dev (<< 2.7),
- libghc-network-prof (>= 2.3),
- libghc-network-prof (<< 2.7),
+ libghc-network-dev (<< 2.8),
+ libghc-network-prof,
  libghc-random-dev (>= 1.0),
  libghc-random-dev (<< 1.2),
  libghc-random-prof,
  libghc-streaming-commons-dev (>= 0.1),
  libghc-streaming-commons-dev (<< 0.3),
  libghc-streaming-commons-prof,
- libghc-text-dev (>= 0.10),
- libghc-text-dev (<< 1.3),
- libghc-text-prof (>= 0.10),
- libghc-text-prof (<< 1.3),
  libghc-hunit-dev (>= 1.2),
  libghc-hunit-dev (<< 1.7),
  libghc-quickcheck2-dev (>= 2.7),
@@ -60,11 +56,10 @@
  libghc-network-doc,
  libghc-random-doc,
  libghc-streaming-commons-doc,
- libghc-text-doc,
 Standards-Version: 4.1.4
 Homepage: http://jaspervdj.be/websockets
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-websockets
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-websockets]
 X-Description: write WebSocket-capable servers
  Provides a sensible, clean and simple way to write
  WebSocket-capable servers in Haskell.
