## haskell-websockets 0.12.5.3

=== debian/changelog ===
haskell-websockets (0.12.5.3-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 08 Aug 2019 14:55:55 +0200

haskell-websockets (0.12.5.3-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 28 Jul 2019 17:05:17 -0400
