=== debian/control ===
--- 
+++ 
@@ -29,7 +29,7 @@
  libghc-entropy-dev (<< 0.5),
  libghc-entropy-prof,
  libghc-network-dev (>= 2.3),
- libghc-network-dev (<< 2.8),
+ libghc-network-dev (<< 3.1),
  libghc-network-prof,
  libghc-random-dev (>= 1.0),
  libghc-random-dev (<< 1.2),
@@ -40,7 +40,8 @@
  libghc-hunit-dev (>= 1.2),
  libghc-hunit-dev (<< 1.7),
  libghc-quickcheck2-dev (>= 2.7),
- libghc-quickcheck2-dev (<< 2.12),
+ libghc-quickcheck2-dev (<< 2.13),
+ libghc-quickcheck2-prof,
  libghc-test-framework-dev (>= 0.4),
  libghc-test-framework-dev (<< 0.9),
  libghc-test-framework-hunit-dev (>= 0.2),
@@ -56,7 +57,7 @@
  libghc-network-doc,
  libghc-random-doc,
  libghc-streaming-commons-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.4.0
 Homepage: http://jaspervdj.be/websockets
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-websockets
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-websockets]
