=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: haskell-websockets
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
- Joachim Breitner <nomeata@debian.org>,
+ Ilias Tsitsimpis <iliastsi@debian.org>,
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
  cdbs,
- ghc (>= 8.4.3),
+ ghc (>= 9.4),
  ghc-prof,
  libghc-sha-dev (>= 1.5),
  libghc-sha-dev (<< 1.7),
@@ -18,11 +17,10 @@
  libghc-async-dev (<< 2.3),
  libghc-async-prof,
  libghc-attoparsec-dev (>= 0.10),
- libghc-attoparsec-dev (<< 0.14),
- libghc-attoparsec-prof (>= 0.10),
- libghc-attoparsec-prof (<< 0.14),
+ libghc-attoparsec-dev (<< 0.15),
+ libghc-attoparsec-prof,
  libghc-base64-bytestring-dev (>= 0.1),
- libghc-base64-bytestring-dev (<< 1.2),
+ libghc-base64-bytestring-dev (<< 1.3),
  libghc-base64-bytestring-prof,
  libghc-case-insensitive-dev (>= 0.3),
  libghc-case-insensitive-dev (<< 1.3),
@@ -36,8 +34,8 @@
  libghc-network-dev (>= 2.3),
  libghc-network-dev (<< 3.2),
  libghc-network-prof,
- libghc-random-dev (>= 1.0),
- libghc-random-dev (<< 1.2),
+ libghc-random-dev (>= 1.0.1),
+ libghc-random-dev (<< 1.3),
  libghc-random-prof,
  libghc-streaming-commons-dev (>= 0.1),
  libghc-streaming-commons-dev (<< 0.3),
@@ -45,7 +43,7 @@
  libghc-hunit-dev (>= 1.2),
  libghc-hunit-dev (<< 1.7),
  libghc-quickcheck2-dev (>= 2.7),
- libghc-quickcheck2-dev (<< 2.14),
+ libghc-quickcheck2-dev (<< 2.15),
  libghc-quickcheck2-prof,
  libghc-test-framework-dev (>= 0.4),
  libghc-test-framework-dev (<< 0.9),
@@ -64,7 +62,7 @@
  libghc-network-doc,
  libghc-random-doc,
  libghc-streaming-commons-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Homepage: https://jaspervdj.be/websockets
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-websockets
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-websockets]
