## haskell-websockets 0.13.0.0

=== debian/changelog ===
haskell-websockets (0.13.0.0-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 10 Jan 2026 23:00:38 -0500
