=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
- cdbs,
+ dh-sequence-haskell,
  ghc (>= 9.4),
  ghc-prof,
  libghc-sha-dev (>= 1.5),
@@ -25,14 +25,11 @@
  libghc-case-insensitive-dev (>= 0.3),
  libghc-case-insensitive-dev (<< 1.3),
  libghc-case-insensitive-prof,
- libghc-clock-dev (>= 0.8),
- libghc-clock-dev (<< 0.9),
- libghc-clock-prof,
  libghc-entropy-dev (>= 0.2.1),
  libghc-entropy-dev (<< 0.5),
  libghc-entropy-prof,
  libghc-network-dev (>= 2.3),
- libghc-network-dev (<< 3.2),
+ libghc-network-dev (<< 3.3),
  libghc-network-prof,
  libghc-random-dev (>= 1.0.1),
  libghc-random-dev (<< 1.3),
@@ -43,7 +40,7 @@
  libghc-hunit-dev (>= 1.2),
  libghc-hunit-dev (<< 1.7),
  libghc-quickcheck2-dev (>= 2.7),
- libghc-quickcheck2-dev (<< 2.15),
+ libghc-quickcheck2-dev (<< 2.16),
  libghc-quickcheck2-prof,
  libghc-test-framework-dev (>= 0.4),
  libghc-test-framework-dev (<< 0.9),
@@ -57,12 +54,11 @@
  libghc-attoparsec-doc,
  libghc-base64-bytestring-doc,
  libghc-case-insensitive-doc,
- libghc-clock-doc,
  libghc-entropy-doc,
  libghc-network-doc,
  libghc-random-doc,
  libghc-streaming-commons-doc,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://jaspervdj.be/websockets
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-websockets
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-websockets]
